/*/ --- BANNER --- /*/
.cookie-policy-banner,
.cookie-policy-banner *{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cookie-policy-banner {
	position: fixed;
	bottom: 0;
	width: 100%;
	background: rgba(0, 0, 0, .8);
	color: #FFFFFF;
	font-size: 12px;
	z-index: 999;
	box-sizing: border-box;
	padding: 20px;

	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}

.cookie-policy-banner p{
	margin: 0;
	padding: 10px 0;
	line-height: 16px;
}

.cookie-policy-banner.hidden {
	display: none;
}

.cookie-policy-banner.open {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);

	-webkit-transition: all .7s .5s ease-in-out;
	-moz-transition: all .7s .5s ease-in-out;
	-ms-transition: all .7s .5s ease-in-out;
	-o-transition: all .7s .5s ease-in-out;
	transition: all .7s .5s ease-in-out;
}

.cookie-policy-banner.open-popup {

	-o-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);

	-webkit-transition: all 700ms ease-in-out;
	-moz-transition: all 700ms ease-in-out;
	-ms-transition: all 700ms ease-in-out;
	-o-transition: all 700ms ease-in-out;
	transition: all 700ms ease-in-out;
}

.cookie-policy-banner a {
	text-decoration: underline;
	color: #86BCB8;
}

.cookie-policy-banner .container-banner {
	margin: 0 auto;
}

.cookie-policy-banner .container-banner {
	width: 98%;
}

.cookie-policy-banner .container-banner .btn-accept {
	color: #000;
	float: right;
	margin: 0 auto;
	cursor: pointer;
	padding: 12px 26px;
	background: #FFFFFF;
	display: inline-block;

	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-ms-transition: background .5s;
	-o-transition: background .5s;
	transition: background .5s;
}

.cookie-policy-banner .container-banner .btn-accept:hover {
	color: #FFFFFF;
	background: #86BCB8;
}


.cookie-policy-banner .col-policy-xs-11 {
	width: 91.66%;
}

.cookie-policy-banner .col-policy-xs-10 {
	width: 83.33%;
}

.cookie-policy-banner .col-policy-xs-8 {
	width: 66.66%;
}
.cookie-policy-banner .col-policy-xs-4 {
	width: 33.33%;
}
.cookie-policy-banner .col-policy-xs-2 {
	width: 16.66%;
}
.cookie-policy-banner .col-policy-xs-1 {
	width: 8.33%;
}

.cookie-policy-banner .col-policy-xs-11,
.cookie-policy-banner .col-policy-xs-10,
.cookie-policy-banner .col-policy-xs-8,
.cookie-policy-banner .col-policy-xs-4,
.cookie-policy-banner .col-policy-xs-2,
.cookie-policy-banner .col-policy-xs-1{
	float: left;
	position: relative;
}


/*/ MOBILE GENERALE /*/
@media (max-width: 768px){
	.cookie-policy-banner{
		padding: 15px;
	}
	.cookie-policy-banner p{
		padding: 0;
		padding-bottom: 15px;
	}
	.cookie-policy-banner .col-policy-xs-11,
	.cookie-policy-banner .col-policy-xs-10,
	.cookie-policy-banner .col-policy-xs-8,
	.cookie-policy-banner .col-policy-xs-4,
	.cookie-policy-banner .col-policy-xs-2,
	.cookie-policy-banner .col-policy-xs-1{
		width: 100%;
	}
	.cookie-policy-banner .container-banner .btn-accept {
		float: left;
	}

}
